@charset "utf-8";
 @font-face {
     font-family: "shabnamweb";
     src: url("../fonts/shabnam.eot");
     src: url("../fonts/shabnam.eot?#iefix") format("embedded-opentype"), 
    /* IE6-8 */
     url("../fonts/shabnam.woff2") format("woff2"), 
    /* FF39+,Chrome36+, Opera24+*/
     url("../fonts/shabnam.woff") format("woff"), 
    /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
     url("../fonts/shabnam.ttf") format("truetype");
}
 body {
     margin: 0;
     background:url(../images/bodybg.png) top repeat-x #fbfbfb;
     font-family: "shabnamweb";
     font-size:16px;
     line-height:150%;
}
 a{
     text-decoration:none;
}
 li{
     list-style-image:url(../images/bullet.png);
     padding:0;
} 
.level2 li{
	 list-style-image:url(../images/bullet2.png);
}
 ul{
     padding-right:15px;
} 
h1 {
	color:#84040c;
	font-size:18px;	
}
.column1.section ul, .column3.section ul{
     margin:0px 0 10px 0;
}
 .app-bar{
     margin: 0px auto;
     width:1200px;
     height:161px;
     padding-top:56px;
}
 .logo-box{
     float:left;
     width:229px;
     height:161px;
     background:url(../images/honaryarlogo.png) center bottom no-repeat;
     padding-top:10px 
}
 .icon-box{
     margin: 0px auto;
     float:right;
     padding-top:110px;
}
 .icon-box2{
     margin: 0px auto;
     float:right;
     padding-top:110px;
     background:url(../images/Download1.png) bottom no-repeat;
     width:191px;
     height:61px;
     cursor:pointer;
     margin-left:10px;
} 
.icon-box3{
     margin: 0px auto;
     background:url(../images/Download1.png) bottom no-repeat;
     width:191px;
     height:61px;
     cursor:pointer;
}
 .title{
     color: #ffffff;
     padding-right:32px;
}
 .main-wrap{
     margin:0px auto;
     width:1200px;
     box-sizing: border-box;
     margin-top:45px;
     direction: rtl;
}
 .section{
     border:1px dotted #aaaaaa;
     -webkit-border-bottom-right-radius: 5px;
     -webkit-border-bottom-left-radius: 5px;
     -moz-border-radius-bottomright: 5px;
     -moz-border-radius-bottomleft: 5px;
     border-bottom-right-radius: 5px;
     border-bottom-left-radius: 5px;
     padding:0 ;
     box-sizing: border-box;
}
 .column1 {
     background:url(../images/titlebg.png) top right no-repeat;
     padding:7px 10px 0px 10px;
     width: 1200px;
     float: right;
     box-sizing: border-box;
     margin-bottom: 10px;
     text-align:justify;
}
 .column2 {
     background:url(../images/titlebg.png) top right no-repeat;
     padding:7px 15px 0px 15px;
     width: 840px;
     float: right;
     box-sizing: border-box;
     margin-right: 0px;
     margin-bottom: 10px;
     text-align:justify;
}
 .column3 {
     background:url(../images/titlebg.png) top right no-repeat;
     padding:7px 15px 0px 15px;
     width: 350px;
     float: right;
     box-sizing: border-box;
     margin-bottom: 10px;
     margin-right:10px;
     text-align:justify;
}
 .footer{
     width:1200px;
     height:50px;
     margin:0px auto;
     clear:both;
     box-sizing: border-box;
     background: #660108;
    /* Old browsers */
     background: -moz-linear-gradient(top, #660108 1%, #8e1119 100%);
    /* FF3.6-15 */
     background: -webkit-linear-gradient(top, #660108 1%,#8e1119 100%);
    /* Chrome10-25,Safari5.1-6 */
     background: linear-gradient(to bottom, #660108 1%,#8e1119 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#660108', endColorstr='#8e1119',GradientType=0 );
    /* IE6-9 */
     -webkit-border-top-right-radius: 5px;
     -webkit-border-top-left-radius: 5px;
     -moz-border-radius-topright: 5px;
     -moz-border-radius-topleft: 5px;
     border-top-right-radius: 5px;
     border-top-left-radius: 5px;
}
 .lastupdate{
     vertical-align:middle;
     font-size:13px;
     float:left;
     color:#dfbec0;
     padding-left:15px;
     line-height:50px;
}
 .copyright{
     vertical-align:middle;
     font-size:13px;
     float:right;
     color:#dfbec0;
     padding-right:15px;
     line-height:50px;
}
 .header {
     box-shadow: 0px 3px 10px 0 rgba(0,0,0,.2);
     position:fixed;
     width: 1200px;
     z-index: 3;
     direction:rtl;
     height:56px;
     background:url(../images/menubg.png) right top no-repeat;
}
 .header ul {
     margin: 0;
     padding: 0;
     list-style: none;
     overflow: hidden;
     background-color: #fff;
     box-shadow: 0px 3px 10px 0 rgba(0,0,0,.2);
}
 .header li a {
     display: block;
     padding: 10px 20px;
     background:none;
     text-decoration: none;
     color:#8e1119;
}
 .header li a:hover, .header .menu-btn:hover {
     color: #ffffff;
     background-color: #84040c;
}
 .header .logo {
     display: block;
     float: left;
     font-size: 2em;
     padding: 10px 20px;
     text-decoration: none;
}
/* menu */
 .header .menu {
     clear: both;
     max-height: 0;
     transition: max-height .2s ease-out;
}
/* menu icon */
 .header .menu-icon {
     cursor: pointer;
     display: inline-block;
     float: left;
     padding: 28px 20px;
     position: relative;
     user-select: none;
}
 .header .menu-icon .navicon {
     background: #ffffff;
     display: block;
     height: 2px;
     position: relative;
     transition: background .2s ease-out;
     width: 22px;
}
 .header .menu-icon .navicon:before, .header .menu-icon .navicon:after {
     background: #ffffff;
     content: '';
     display: block;
     height: 100%;
     position: absolute;
     transition: all .2s ease-out;
     width: 100%;
}
 .header .menu-icon .navicon:before {
     top: 6px;
}
 .header .menu-icon .navicon:after {
     top: -6px;
}
/* menu btn */
 .header .menu-btn {
     display: none;
}
 .header .menu-btn:checked ~ .menu {
     max-height: 240px;
}
 .header .menu-btn:checked ~ .menu-icon .navicon {
     background: transparent;
}
 .header .menu-btn:checked ~ .menu-icon .navicon:before {
     transform: rotate(-45deg);
}
 .header .menu-btn:checked ~ .menu-icon .navicon:after {
     transform: rotate(45deg);
}
 .header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before, .header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
     top: 0;
}
 @media screen and (max-width: 1200px) {
     .header {
         box-shadow: 0px 3px 10px 0 rgba(0,0,0,.2);
         position:fixed;
         width: 100%;
         z-index: 3;
         direction:rtl;
         height:56px;
         background:url(../images/menubg.png) right top no-repeat;
    }
     .app-bar{
         margin: 0px auto;
         width: 100%;
         height:161px;
    }
     .main-wrap{
         margin:0px auto;
         width:100%;
         box-sizing: border-box;
         margin-top:45px;
         direction: rtl;
    }
     .column1 {
         margin:0px auto;
         width: 96%;
         background:url(../images/titlebg.png) top right no-repeat;
         padding:7px 10px 5px 10px;
         float: none;
         box-sizing: border-box;
         margin-bottom: 10px;
         text-align:justify;
    }
     .column2 {
         margin:0px auto;
         width: 96%;
         background:url(../images/titlebg.png) top right no-repeat;
         padding:7px 10px 5px 10px;
         float: none;
         box-sizing: border-box;
         margin-bottom: 10px;
         text-align:justify;
    }
     .column3 {
         margin:0px auto;
         width: 96%;
         background:url(../images/titlebg.png) top right no-repeat;
         padding:7px 10px 5px 10px;
         float: none;
         box-sizing: border-box;
         margin-bottom: 10px;
         text-align:justify;
    }
     .app-bar{
         margin: 0px auto;
         width:96%;
         height:161px;
    }
     .logo-box{
         margin: 0px auto;
         background:url(../images/honaryarlogo.png) center bottom no-repeat;
    }
     .icon-box{
         margin: 0px auto;
         float:center;
         padding-top:110px;
    }
     .icon-box2{
         margin: 0px auto;
         float:center;
         padding-top:110px;
         background:url(../images/Download1.png) bottom no-repeat;
         width:191px;
         height:61px;
         cursor:pointer;
         margin-left:10px;
    }
     .footer{
         width:96%;
         margin:0px auto;
         height:100%;
         clear:both;
         padding:13px;
         box-sizing: border-box;
         background: #660108;
        /* Old browsers */
         background: -moz-linear-gradient(top, #660108 1%, #8e1119 100%);
        /* FF3.6-15 */
         background: -webkit-linear-gradient(top, #660108 1%,#8e1119 100%);
        /* Chrome10-25,Safari5.1-6 */
         background: linear-gradient(to bottom, #660108 1%,#8e1119 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
         filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#660108', endColorstr='#8e1119',GradientType=0 );
        /* IE6-9 */
         -webkit-border-top-right-radius: 5px;
         -webkit-border-top-left-radius: 5px;
         -moz-border-radius-topright: 5px;
         -moz-border-radius-topleft: 5px;
         border-top-right-radius: 5px;
         border-top-left-radius: 5px;
    }
     .lastupdate, .copyright{
         vertical-align:middle;
         font-size:13px;
         float:none;
         color:#dfbec0;
         padding:0px;
         line-height:18px;
         text-align:center;
         width:70%;
         margin:0px auto;
    }
}
 @media screen and (max-width: 670px) {
     body {
         background:url(../images/bodybg2.png) top repeat-x #fbfbfb;
    }
     .app-bar{
         margin: 0px auto;
         width:96%;
         height:280px;
    }
     .logo-box{
         margin: 0px auto;
         background:url(../images/honaryarlogo.png) center top no-repeat;
         float:none;
         padding:0px;
         margin-top:10px;
         margin-bottom:10px;
    }
     .icon-box{
         margin: 0px auto;
         float:none;
         padding:0px;
         text-align:center;
    }
     .icon-box2{
         margin: 0px auto;
         float:none;
         padding:0px;
         text-align:center;
    }
     .menu-wrap{
         overflow:hidden;
    }
}
 @media (min-width: 860px) {
     .header {
         margin:0px auto;
         right:0px;
         left:0px;
         background:url(../images/menubg.png) right top no-repeat;
    }
     .header ul{
         background:none;
         box-shadow: none;
    }
     .header li {
         float: left;
		 list-style-image:none;
    }
     .header li a {
         display: block;
         text-decoration: none;
         color:#dfbec0;
         text-decoration:none;
         color:#dfbec0;
         height: 56px;
         line-height: 56px;
         display:block;
         float:left;
         background:url(../images/menudivider.png) right 5px no-repeat;
         padding-left:10px;
         padding-right:10px;
         padding-top:0px;
    }
     .header .menu {
         clear: none;
         float: left;
         max-height: none;
    }
     .header .menu-icon {
         display: none;
    }
     .header li a:hover, .header .menu-btn:hover {
         color: #ffffff;
         background: url(../images/menubgover.png) no-repeat;
		-webkit-transition: all 400ms linear;
		-moz-transition: all 400ms linear;
		-ms-transition: all 400ms linear;
		-o-transition: all 400ms linear;
		transition: all 400ms linear;	 
    }
}
 